﻿@{
    ViewBag.Title = "QuickStart";
    Layout = "~/Views/Shared/_B3Layout.cshtml";
}
@section Scripts{
}
@section HeadCss{
    @if (false)
    {
        <link rel="stylesheet" type="text/css" href="../../Content/public/bootstrap3/bootstrap.css" />
        <link rel="stylesheet" type="text/css" href="../../Content/public/bootstrap3/bootstrap-theme.css" />
        <link rel="stylesheet" type="text/css" href="../../Content/public/bootstrap3/bootstrap-custom.css" />
    }
}
<div class="container-fluid">
    <div class="row">
        <div class="col-md-4">
            <div class="list-group gap-top">
                <a class="list-group-item" href ='@Url.Action("Hogan", "QuickStart")'><span class="glyphicon glyphicon-file text-primary gap-icon">
                </span>HoganSample</a> <a class="list-group-item" href ='@Url.Action("Highcharts", "QuickStart")'>
                    <span class="glyphicon glyphicon-file text-primary gap-icon"></span>Highcharts</a>
                <a class="list-group-item" href ='@Url.Action("DatetimePicker", "QuickStart")'><span
                    class="glyphicon glyphicon-file text-primary gap-icon"></span>DatetimePicker</a>
                <a class="list-group-item" href ='@Url.Action("DataTables", "QuickStart")'><span
                    class="glyphicon glyphicon-file text-primary gap-icon"></span>DataTables</a>
                <a class="list-group-item" href ='@Url.Action("MessageBox", "QuickStart")'><span
                    class="glyphicon glyphicon-file text-primary gap-icon"></span>MessageBox</a>
                <a class="list-group-item" href ='@Url.Action("PopView", "QuickStart")'><span
                    class="glyphicon glyphicon-file text-primary gap-icon"></span>PopView</a>
            </div>
        </div>
    </div>
    <div class="row">
        <div class="col-md-4">
            <div class="list-group  gap-top">
                <a class="list-group-item" href ='@Url.Action("", "Documents")'>开发文档</a>
            </div>
        </div>
    </div>
</div>
